<?php



if(!isset($_SESSION["access"]) || $_SESSION["access"] !== true){
	
	header("location: index.php");
	exit;
	
}else{
    
$user = $_SESSION['user'];
								
$ins = mysqli_query($conn,"SELECT * FROM administrator WHERE user_id='$user' || email='$user' ");
$data = mysqli_fetch_array($ins);    
}



if(!isset($_SERVER['HTTP_REFERER'])){

    // redirect them to your desired location
    
   //header('location:index.php');
   //exit;
}

?>